package com.interpress_project.modernshare.serveradm.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class RepositoryException extends Exception {

	public RepositoryException() {
		super("");
	}

	public RepositoryException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public RepositoryException(String msg) {
		super(msg);
	}

	public RepositoryException(Throwable ex) {
		super(ex);
	}
}
